<!DOCTYPE html>
{% extends 'base.html' %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Koleksi Tokoh</title>
</head>
{% block content %}
	{% include "base.html" %}
<body>
    <h3>KOLEKSI TOKOH</h3>
    <table class="table">
        <thead>
            <tr>
                {% if request.session.role == "admin" %}
                <th scope="col">Username Pengguna</th>    
                {% endif %}
                <th scope="col">Tokoh</th>
                <th scope="col">Id Koleksi</th>
                {% if request.session.role == "pemain" %}
                <th scope="col">Action</th>
                {% endif %}
            </tr>
        </thead>
        <tbody>
            {% for row in hasil %}
            <tr>
                {% if request.session.role == "admin" %}
                <td> {{ row.username_pengguna }} </td>    
                {% endif %}
                <td> {{ row.nama_tokoh }} </td>
                <td> {{ row.id_koleksi }} </td>
                {% if request.session.role == "pemain" %}
                <td> 
                    {% if row.jual %}
                    <a href="#" title="Jual">Jual</a> 
                    {% endif %}
                </td>    
                {% endif %}
            </tr>
            {% endfor %}
        </tbody>
    </table>

</body>
{% endblock %}
</html>